body.open-menu .header-nav__item {
    -webkit-animation-name: menu-slade;
    animation-name: menu-slade;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

body.open-menu.close-menu .header-nav__item {
    -webkit-animation-name: menu-unslade;
    animation-name: menu-unslade;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
    animation: swiper-preloader-spin 1s infinite linear
}

.cta-img__item.active {
    z-index: 150;
    -webkit-animation: showBlock 1s linear forwards;
    animation: showBlock 1s linear forwards
}

@media (min-width: 992px) {
    .cta-img__item.active {
        z-index: 150;
        -webkit-animation: showBlock 1s linear forwards;
        animation: showBlock 1s linear forwards
    }
    .cta-img__item.hidden {
        -webkit-animation: hideBlock 1s linear forwards !important;
        animation: hideBlock 1s linear forwards !important
    }
}

@media (min-width: 992px) {
    /*.header-logo.loading .header-logo__bg {*/
    /*    -webkit-animation-name: bg_opacity;*/
    /*    animation-name: bg_opacity;*/
    /*    -webkit-animation-duration: 5s;*/
    /*    animation-duration: 5s;*/
    /*}*/
    /*.header-logo.loading img {*/
    /*    -webkit-animation-name: rotate;*/
    /*    animation-name: rotate;*/
    /*    -webkit-animation-duration: 5s;*/
    /*    animation-duration: 5s;*/
    /*    -webkit-animation-timing-function: linear;*/
    /*    animation-timing-function: linear;*/
    /*}*/
    .hero.loading h1 span {
        -webkit-animation-name: up;
        animation-name: up;
        -webkit-animation-duration: 1.6s;
        animation-duration: 1.6s;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
    .hero.loading .template-btn {
        -webkit-animation-name: heroBtn;
        animation-name: heroBtn;
        -webkit-animation-duration: 3s;
        animation-duration: 3s;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
    .hero.loading p span {
        -webkit-animation-name: up;
        animation-name: up;
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

/*@media (min-width: 992px) {*/
/*    .template-btn {*/
/*        -webkit-transition: color .3s, background-color .3s, -webkit-transform .3s;*/
/*        transition: color .3s, background-color .3s, -webkit-transform .3s;*/
/*        transition: color .3s, transform .3s, background-color .3s;*/
/*        transition: color .3s, transform .3s, background-color .3s, -webkit-transform .3s;*/
/*        transition-delay: 1ms;*/
/*    }*/

/*    .template-btn:hover {*/
/*        -webkit-animation-name: btn-anim;*/
/*        animation-name: btn-anim;*/
/*        -webkit-animation-duration: .3s;*/
/*        animation-duration: .3s;*/
/*        -webkit-animation-timing-function: linear;*/
/*        animation-timing-function: linear;*/
/*    }*/
/*}*/


/*@keyframes btn-anim {*/
/*    0% {*/
/*        color: #fdfbff;*/
/*        background-color: #ffa63d;*/
/*        -webkit-transform: translate(0 , 0);*/
/*        transform: translate(0, 0)*/
/*    }*/
/*    100% {*/
/*        color: #19004f;*/
/*        background-color: #ffd600;*/
/*        -webkit-transform: translate(0 , -10px);*/
/*        transform: translate(0, -10px)*/
/*    }*/
/*}*/


@keyframes soar-robot {
    0% {
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%)
    }
    50% {
        -webkit-transform: translateY(-55%);
        transform: translateY(-55%)
    }
    100% {
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%)
    }
}
@-webkit-keyframes soar-robot {
    0% {
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%)
    }
    50% {
        -webkit-transform: translateY(-55%);
        transform: translateY(-55%)
    }
    100% {
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%)
    }
}

@-webkit-keyframes menu-slade {
    0% {
        -webkit-transform: translateX(150%);
        transform: translateX(150%)
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
@keyframes menu-slade {
    0% {
        -webkit-transform: translateX(150%);
        transform: translateX(150%)
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes swiper-preloader-spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes showBlock {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes showBlock {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes hideBlock {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes hideBlock {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@-webkit-keyframes menu-unslade {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    to {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw)
    }
}
@keyframes menu-unslade {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    to {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw)
    }
}

/*@-webkit-keyframes rotate {*/
/*    0% {*/
/*        -webkit-transform: translate(-50% , -50%) rotate(1080deg);*/
/*        transform: translate(-50% , -50%) rotate(1080deg);*/
/*        width: 31.5vh;*/
/*        left: 50%;*/
/*        top: 47vh;*/
/*    }*/
/*    50% {*/
/*        -webkit-transform: translate(-50% , -50%) rotate(540deg);*/
/*        transform: translate(-50% , -50%) rotate(540deg);*/
/*        width: 31.5vh;*/
/*        left: 50%;*/
/*        top: 47vh;*/
/*    }*/
/*    100% {*/
/*        -webkit-transform: translate(0, 0) rotate(0);*/
/*        transform: translate(0, 0) rotate(0);*/
/*        width: 3.06vw;*/
/*        left: 0.5vw;*/
/*        top: 0;*/
/*    }*/
/*}*/
/*@keyframes rotate {*/
/*    0% {*/
/*        -webkit-transform: translate(-50% , -50%) rotate(1080deg);*/
/*        transform: translate(-50% , -50%) rotate(1080deg);*/
/*        width: 31.5vh;*/
/*        left: 50%;*/
/*        top: 47vh;*/
/*    }*/
/*    50% {*/
/*        -webkit-transform: translate(-50% , -50%) rotate(540deg);*/
/*        transform: translate(-50% , -50%) rotate(540deg);*/
/*        width: 31.5vh;*/
/*        left: 50%;*/
/*        top: 47vh;*/
/*    }*/
/*    100% {*/
/*        -webkit-transform: translate(0, 0) rotate(0);*/
/*        transform: translate(0, 0) rotate(0);*/
/*        width: 3.06vw;*/
/*        left: 0.5vw;*/
/*        top: 0;*/
/*    }*/
/*}*/

/*@-webkit-keyframes bg_opacity {*/
/*    0% {*/
/*        background-color: rgba(25, 0, 79, 1);*/
/*    }*/
/*    50% {*/
/*        background-color: rgba(25, 0, 79, 1);*/
/*    }*/
/*    100% {*/
/*        background-color: rgba(25, 0, 79, 0);*/
/*    }*/
/*}*/
/*@keyframes bg_opacity {*/
/*    0% {*/
/*        background-color: rgba(25, 0, 79, 1);*/
/*    }*/
/*    50% {*/
/*        background-color: rgba(25, 0, 79, 1);*/
/*    }*/
/*    100% {*/
/*        background-color: rgba(25, 0, 79, 0);*/
/*    }*/
/*}*/

@-webkit-keyframes up {
    0% {
        transform: translateY(100%);
    }
    50% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes up {
    0% {
        transform: translateY(100%);
    }
    50% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0);
    }
}

@keyframes heroBtn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    54% {
        opacity: 1;
        transform: scale(1);
    }
    65.5% {
        transform: scale(1.1);
    }
    77% {
        transform: scale(0.9);
    }
    88.5% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);

    }
}